EZ_HighlightWidget(3)

NAME
EZ_HighlightWidget - turn widget highlighting on/off.

SYNOPSIS
#include <EZ.h>

void  EZ_HighlightWidget( EZ_Widget *widget, int onoff)

ARGUMENTS
widget Specifies an EZ Widget.

onoff Specifies a boolean value.

DESCRIPTION

EZ_HighlightWidget turns widget highlighting on/off. When turned on, the widget will be displayed using a brighter background color or tile pixmap.

SEE ALSO
EZ_DisplayWidget(3)
EZ_GetWidgetBorder(3)